عضو کانال یوتیوب ما شوید.

روش رفع خطای Warning: React version not specified in eslint-plugin-react settings

روش رفع خطای Warning: React version not specified in eslint-plugin-react settings
روش رفع خطای Warning: React version not specified in eslint-plugin-react settings

روش رفع خطای Warning: React version not specified in eslint-plugin-react settings

در این نوشته به روش حل خطای Warning: React version not specified in eslint-plugin-react settings می پردازیم که بعد از افزودن eslint به پروژه ی شما رخ می دهد.

همراه ما باشید.

 

روش رفع خطای Warning: React version not specified in eslint-plugin-react settings

برای رفع این مشکل قطعه کد زیر را به فایل .eslintrc اضافه کنید:

{
  "settings": {
    "react": {
      "version": "detect"
    }
  }
}

اگر نیاز به آموزش های بیشتری در ارتباط با React دارید در بخش نظرات این نوشته برای ما بنویسید.

موفق باشید.

برای امتیاز به این نوشته کلیک کنید!
[کل: 1 میانگین: 4]